head
  meta(charset="utf-8")
  meta(http-equiv="x-ua-compatible", content="ie=edge")

  //- viewport
  meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")

  //- title
  title= title
  meta(name="keywords" content="keywords")
  meta(name="description" content="description")

  // favicons
  link(rel="apple-touch-icon", sizes="180x180", href="favicons/apple-touch-icon.png?v=xQdW4pE9EG")
  link(rel="icon", type="image/png", sizes="32x32", href="favicons/favicon-32x32.png?v=xQdW4pE9EG")
  link(rel="icon", type="image/png", sizes="16x16", href="favicons/favicon-16x16.png?v=xQdW4pE9EG")
  link(rel="manifest", href="favicons/site.webmanifest?v=xQdW4pE9EG")
  link(rel="mask-icon", href="favicons/safari-pinned-tab.svg?v=xQdW4pE9EG", color="#ec7601")
  link(rel="shortcut icon", href="favicons/favicon.ico?v=xQdW4pE9EG")
  meta(name="apple-mobile-web-app-title", content="Школа блогеров")
  meta(name="application-name", content="Школа блогеров")
  meta(name="msapplication-TileColor", content="#ffce03")
  meta(name="msapplication-config", content="favicons/browserconfig.xml?v=xQdW4pE9EG")
  meta(name="theme-color", content="#ffce03")

  //styles
  link(rel="stylesheet" type="text/css" href="css/app.min.css?v=2.0.9")
  block style
